<?php
  
 
if($_POST["submit"])

{

	$iname= $_POST['iname'];

	 $iQty=$_POST['iQty'];   
 
    $regdate=Date("Y-m-d"); 

                                                             //CHECKING ENDS HERE

  require_once"labClass.php";
  $con=new labClass();

  if(!$con->vIname($iname) || !$con->vIqty($iQty))
          
          {
            

            require_once "labtoolkitRegErr.php";

 
        }
 
  else    {
               $rQ= $con->registerTk($iname, $iQty);

                //print_r($rQ);

                if($rQ->rowCount()>0){

                $Q=$con->toolkitEntry($iname, $iQty);

               // print_r($Q); 
                ?>
                <h6 class="text-success">Successfull registered!..</h6>
                <?php
              //}
                require_once "labtoolkitReg.php";

          }
   
 
}
}


?>